@charset "utf-8";
/* CSS Document */
/* 201210 */
/* 201804 modified from "special_mid.css" by Toyama */

img{vertical-align:top;
	vertical-align:bottom;}

.ftL{float:left;}
.ftR{float:right;}

.pdT5 {padding-top:5px;}
.pdT10{padding-top:10px;}
.pdT15{padding-top:15px;}
.pdT20{padding-top:20px;}
.pdT30{padding-top:30px;}
.pdT40{padding-top:40px;}
.pdT50{padding-top:50px;}
.pdT60{padding-top:60px;}
.pdT130{padding-top:130px;}

.mgR5{margin-right:5px;}
.mgR10{margin-right:10px;}
.mgR20{margin-right:20px;}
.mgR30{margin-right:30px;}
.mgR113{margin-right:113px;}
.mgR140{margin-right:140px;}
.mgR160{margin-right:160px;}
.mgR190{margin-right:190px;}

.mgB5{margin-bottom:5px;}
.mgB10{margin-bottom:10px;}
.mgB20{margin-bottom:20px;}
.mgB30{margin-bottom:30px;}
.mgB40{margin-bottom:40px;}
.mgB50{margin-bottom:50px;}

.mgL10{margin-left:10px;}
.mgL15{margin-left:15px;}
.mgL20{margin-left:20px;}
.mgL30{margin-left:30px;}
.mgL50{margin-left:50px;}
.mgL70{margin-left:70px;}
.mgL100{margin-left:100px;}
.mgL113{margin-left:113px;}
.mgL160{margin-left:160px;}
.mgL235{margin-left:235px;}
.mgL280{margin-left:280px;}


.txtC{text-align:center;}

.w712{width:712px;}
.w680{width:680px;}


/* ============================================================

    ページ作成

 ============================================================ */ 

/* レーザーマーカー技術のご紹介　CSS調整*/


.lmp_support{
	float:right;
	width:728px;
	_width:754px;
}

.catalog{
    float:left;
	margin:0 0 20px 212px;
	padding-bottom: 10px;
	background: url('/ac/j/common/images/parts_01.gif') no-repeat scroll 0px center #FFF;
	height: 26px;
	width: 370px;
	padding: 2px 0px 0px 15px;
}
.catalog p{
font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳＰゴシック","MS PGothic",sans-serif;
font-size: 15px;
color: #777059;
letter-spacing: 0.1em;
line-height: 170%;
}

.whatsNewArea_noheader{
	width:200px;
}

div.whatsNewArea_noheader a.rss_icon{
	position:absolute;
	top:-35px;
	_top:-34px;
	left:140px;
}


div.whatsNewArea_noheader div.whatsnew_inlineBox{
	padding:5px 0 15px;
	background:#f1f1f1;
}

div.whatsNewArea_noheader div.whatsnew_inlineBox dl dt{
	display:none;
}
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd.noimage{
	width:200px;
	margin:0;
	padding:0;
}

div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_newrelease,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_information,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_event,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_seminar,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_softupdate,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_softnew,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_renewal,
div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatnew_ic_newcontents{
	position:static;
	margin:0;
	padding:10px 8px 5px 85px;
	background-position:8px 9px;
	font-size:12px;
	line-height:14px;
	cursor:default;
}

div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatsnew_ttl{
	position:static;
	margin:0;
	padding:0 8px;
	border:none;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}

div.whatsNewArea_noheader div.whatsnew_inlineBox dl dd p.whatsnew_txt{
	position:static;
	margin:0;
	padding:5px 8px 0;
	font-size:11px;
	line-height:13px;
	cursor:default;
}


/* --------------------------------------------------
 
   タイトルイメージ

-------------------------------------------------- */

#titleBox{}


#titleBox div.mainImg p.imgItem{
	position:absolute;
	top:25px;
	left:332px;
}

#titleBox div.mainImg div{
	position:absolute;
	border:#EEE 1px solid;
	width:383px;
	top:25px;
	right:25px;
}

#titleBox div.menuImg{
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/menu_bg2.png) repeat-x 0 0;
	width:966px;
	height:90px;
}

#titleBox div.menuImg p.ftL{
	float:left;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	line-height:140%;
	padding:25px 0 0 20px;
}

#titleBox div.menuImg p.ftR{
	color:#FFF;
	font-size:28px;
	font-weight:bold;
	padding:20px 25px 0 0;
}
#titleBox div.menuImg p.ftR span{
	margin:0 10px;
	line-height:35px;
	vertical-align:middle;
	_vertical-align:-50%;
}


/* -------------------------------------------------- 

   コンテンツエリア

-------------------------------------------------- */

/******************* 左メニュー *******************/

div.sideArea{
	float:left;
	width:212px;
}

div.sideArea ul.sideNavi li{
	width:212px;
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub.png) no-repeat left center;
	margin-bottom:4px;	
}	

div.sideArea ul.sideNavi li:hover{
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub_r.png) no-repeat left center;
}
	
div.sideArea ul.sideNavi li span{
	display:block;
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub_ic.gif) no-repeat left top;
	width:200px;
}	
	
div.sideArea ul.sideNavi li a{
	display:block;
	padding:20px 27px 21px 15px;
	color:#333;
	font-size:14px;
	font-weight:bold;
	line-height:120%;
	border:#CCC 1px solid;
	_width:100%;
	_height:100%;
}

div.sideArea ul.sideNavi li:hover a,
div.sideArea ul.sideNavi li a:hover{
	border:#00aecc 1px solid;
	text-decoration:none;
	color:#FFF;
}

div.sideArea ul.sideNavi li.link_now{
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub_r.png) no-repeat left center;
}	

div.sideArea ul.sideNavi li.link_now a{
	border:#000 1px solid;
	text-decoration:none;
	color:#FFF;
	cursor:default;
}	


div.sideArea p.infoTtl{
	color:#333;
	font-size:16px;
	font-weight:bold;
	padding:30px 0 1px;
}

div.sideArea dl{
	position:relative;
	background:#F1F1F1;
	width:200px;
	cursor:pointer;
}

div.sideArea dl dt{
	position:absolute;
	top:0;
	left:0;
	padding:15px 0 0 17px;
	font-size:13px;
	font-weight:bold;
}

div.sideArea dl dd{
	padding:10px 0 10px 107px;
}


/******************* 右コンテンツ *******************/

div.content_wrap{
	float:right;
	border:#CCC 1px solid;
	padding:20px;
	width:754px;
	_width:754px;
	margin-bottom:10px;
}


div.content_wrap h3 span{
	font-size:12px;
	font-weight:lighter;
	padding-left:20px;
}


div.content_wrap h3 small{
	font-size:13px;
}


div.content_wrap h5{
	clear:both;
	color:#C00;
	font-size:16px;
	font-weight:bold;
	line-height:100%;
	margin-bottom:5px;
}


div.content_wrap p{
	color:#333;
	font-size:12px;
	line-height:140%;
}



/*  MIDデバイスのカタチ枠なしテーブル
-------------------------------------------------- */
div.content_wrap table.soluTb0{
    border:0px;
    border-spacing:0px;
}

div.content_wrap table.soluTb0 tbody th{
	border:3px #fbb156 solid; 
	padding:8px 5px;
	background-color:#F05A78;
	color:#FFF;
	font-size:16px;
	font-weight: bold;
	line-height:120%;
	text-align:center;
}


div.content_wrap table.soluTb0 tbody td{
	padding:8px 4px;
	color:#333;
	font-size:12px;
	font-weight: bold;
	line-height:120%;
	vertical-align:middle;
	text-align:center;
}

div.content_wrap table.soluTb0 tbody td.space{
	padding:0px 20px;
}

div.content_wrap table.soluTb0 tbody td.img{
	padding:0px 0px 10px 0px;
}


/* ==================================================
   トップページ
================================================== */


/*  緑枠のリスト
---------------------------------------- */
div.content_wrap dl.itemBox{
	width:651px;
}

div.content_wrap dl.itemBox dt{
	color:#333;
	font-size:15px;
	font-weight:bold;
	padding-bottom:30px;
}

div.content_wrap dl.itemBox dd{
	_display:inline-block;
	padding:0 25px 25px 23px;	
}

div.content_wrap dl.itemBox div.ftL{
	display:inline-block;
	width:auto;
}

div.content_wrap dl.itemBox div.ftL p{
	font-size:13px;
	line-height:140%;
}
div.content_wrap dl.itemBox div.ftL p strong{
	font-size:15px;
	color:#F60;
}

div.content_wrap dl.itemBox div.ftL ul.pointList{
	background:#FFF;
	width:224px;
	_width:240px;
	padding:8px 8px 3px 8px;
}




/*  交互色違いテーブル
---------------------------------------- */
div.content_wrap table.evenTbl{
    border-collapse:collapse;
    border-spacing:0;
}

div.content_wrap table.evenTbl th,
div.content_wrap table.evenTbl td{
	padding:5px 8px;
	color:#333;
	font-size:12px;
	text-align:left;
}

div.content_wrap table.evenTbl tr.even{
	background:#EAE6E5;
}



/* ==================================================
   仕様
================================================== */

/*  グレー線の基本テーブル
-------------------------------------------------- */
div.content_wrap table.specTbl{
    border:1px #999 solid;
    border-collapse:collapse;
    border-spacing:0;
}

div.content_wrap table.specTbl thead th{
	border-bottom:1px #999 solid;
	border-left:1px #999 solid;
    background:#D5D5D5;
	padding:4px 8px;
	color:#333;
	font-size:12px;
	line-height:120%;
	text-align:center;
}

div.content_wrap table.specTbl tbody th{
	border-bottom:1px #999 solid;
	border-left:1px #999 solid;   
    background:#EFEFEF;
	padding:4px 8px;
	color:#333;
	font-size:12px;
	line-height:120%;
	text-align:left;
}

div.content_wrap table.specTbl tbody td{
	border-bottom:1px #999 solid;
	border-left:1px #999 solid;
	padding:4px 8px;
	color:#333;
	font-size:12px;
	line-height:120%;
	vertical-align:middle;
	text-align:center;
}

div.content_wrap table.specTbl span{
	font-size:11px;
	vertical-align:bottom;
}

div.content_wrap table.specTbl td.unit{
	background:#EFEFEF;
}

div.content_wrap div.ruleBox{
	width:712px;
	margin-bottom:30px;
}

div.content_wrap div.ruleBox strong{
	color:#F00;
}


div.content_wrap div.ruleBox p span{
	padding:0 0.4em;
}

div.content_wrap div.ruleBox p.ftL{
	width:322px;
}


div.content_wrap div.ruleBox p.ftR{
	width:390px;
}


div.content_wrap div.ruleBox table{
	margin-top:5px;
	margin-bottom:7px;
}

div.content_wrap div.ruleBox table th,
div.content_wrap div.ruleBox table td{
	padding:7px 8px 6px;
	_padding:6px 8px;
}



/* ==================================================
   導入フローの表
================================================== */

/*  線なしの基本テーブル
-------------------------------------------------- */
div.content_wrap table.inquTb0{
    border: medium none;
	border-collapse:collapse;
    border-spacing:0px;
}


div.content_wrap table.inquTb0 tbody th{ 
    background:#567bbc;
	padding:10px;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	line-height:120%;
	vertical-align:middle;
	text-align:center;
}

div.content_wrap table.inquTb0 tbody td{
	background:#EFEFEF;
	padding:5px 10px;
	color:#333;
	font-size:14px;
	font-weight: bold;
	line-height:120%;
	vertical-align:middle;
	text-align:left;
}

div.content_wrap table.inquTb0 td.triangle{
	background:#ffffff;
	padding:0px 12px;
}

div.content_wrap table.inquTb0 td.span{
	font-size:11px;
	padding:5px 5px 5px 20px;
	color:#567bbc;
}


/* ============================================================

    レーサマーカ技術のご紹介 ページ作成

 ============================================================ */ 

/* --------------------------------------------------
 
   Mレーサマーカ技術のご紹介 タイトル部分

-------------------------------------------------- */
#lmp_titleBox{}


#lmp_titleBox div.mainImg h2{
	display:inline;
	position:absolute;
	top:25px;
	left:25px;
}

#lmp_titleBox div.mainImg p.mainTxt{
	position:absolute;
	top:90px;
	left:30px;
	width:480px;
	color:#FFF;
	font-size:13px;
	line-height:150%;
}

#lmp_titleBox div.mainImg p.imgItem{
	position:absolute;
	top:25px;
	left:332px;
}

#lmp_titleBox div.mainImg div{
	position:absolute;
	border:#EEE 1px solid;
	width:383px;
	top:25px;
	right:25px;
}


/* -------------------------------------------------- 

   レーザマーカ技術のご紹介 コンテンツエリア

-------------------------------------------------- */
#lmp{
	clear:both;
	padding-top:10px;
}


/******************* レーザマーカ技術のご紹介 右コンテンツ *******************/

#lmp div.content_wrap h3{
	clear:both;
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/list_head.png) no-repeat 0 1px;
	font-size:20px;
	font-weight:bold;
	line-height:100%;
	padding-left:15px;
	margin-bottom:10px;
}


#lmp div.content_wrap h4{
	clear:both;
	color:#5eb153;
	font-size:18px;
	font-weight:bold;
	line-height:100%;
	margin-bottom:10px;
}


/****** 既存CSS上書き ******/
.TableD .MainTableArea thead th {
    color:#fff;
    font-size: 12px;
    line-height: 120%;
}


.TableA .MainTable thead th, .TableD .MainTableArea thead th, .TableF .MainTable thead th {
    background: #00aecc;
    padding:8px 2px;
}


/*  201702MIPTEC改定
---------------------------------------- */
.newLmp #lmp_titleBox div.mainImg {
    position:relative;
    background: #333;
    background:url(/ac/j/fasys/special/tech_lasermarker/common/images/menu_bg.png) no-repeat 0 1px;
    width:966px;
    height:270px;

}
.newLmp div.menuImg{
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/menu_bg2.png) repeat-x 0 0;
}

.newLmp  div.menuImg p.ftR{
	font-size:30px;
}

.newLmp div.menuImg p.ftR span{
	font-size:15px;
}
.newLmp div.sideArea ul.sideNavi {
margin-bottom: 20px;
}

.newLmp div.sideArea ul.sideNavi li.link_now {
    background: url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub2_r.png) no-repeat left center;

}
.newLmp div.sideArea ul.sideNavi li {
    background: url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub2.png) no-repeat left center;
}
.newLmp div.sideArea ul.sideNavi li:hover{
	background:url(/ac/j/fasys/special/tech_lasermarker/common/images/btn_sub2_r.png) no-repeat left center;
}
.newLmp div.sideArea ul.sideNavi li:hover a,
.newLmp div.sideArea ul.sideNavi li a:hover{
	border:#00aecc 1px solid;
	text-decoration:none;
	color:#FFF;
}
.newLmp div.sideArea ul.sideNavi li.link_now a {
    border: #00aecc 1px solid;
}
.newLmp div.sideArea ul.sideNavi li a {
    padding: 10px 27px 10px 10px;
}
.newLmp div.sideArea p.pageStay {
	background-color: #00aecc;
	margin-right: 12px;
    color: #FFF;
	margin-bottom: 4px;
	display: block;
	padding: 0;
}
.newLmp div.sideArea p.pageLink {
	background-color: #9e9386;
	margin-right: 12px;
    color: #FFF;
	margin-bottom: 4px;
	display: block;
	padding: 0;
}
.newLmp div.sideArea p.pageStay label,
.newLmp div.sideArea p.pageLink label {
	padding: 20px 12px 20px;
    display: block;
    margin: 0;
	background-image: url(/ac/j/fasys/special/tech_lasermarker/common/images/nav_menu.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-size: 30px 30px;
	line-height: 1.5;
	cursor:pointer;
}
.newLmp input[type="checkbox"].on-off{
    display: none;
}
.newLmp div.sideArea ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.newLmp input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

.newLmp input[type="checkbox"].on-off:checked + ul{
    height: 450px;
}
.newLmp div.whatsNewArea_noheader a.rss_icon {
    position: absolute;
    top: -27px;
    _top: -24px;
    left: 114px;
}

.newLmp #lmp div.content_wrap h3 {
	color:#36576F;
	}
.newLmp #lmp div.content_wrap h4 {
    color: #333;
	line-height: 1.4;
}
.newLmp div.content_wrap table.inquTb0 tbody th {
    background: #577992;

}

.newLmp .zoomImg {
	width: 712px;
}
img.zoomImg {
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

img.zoomImg:hover {
	-webkit-transform:scale(1.6,1.6);
	-moz-transform:scale(1.6,1.6);
	-ms-transform:scale(1.6,1.6);
	-o-transform:scale(1.6,1.6);
	transform:scale(1.6,1.6);
	-moz-box-shadow: 2px 2px 3px 3px #CCC;
	-webkit-box-shadow: 2px 2px 3px 3px #CCC;
	box-shadow: 2px 2px 3px 3px #CCC;
	background-color: #EEE;
	padding: 10px;
	margin: 20px;
}

/*  201805加工ページ用CSS追加
---------------------------------------- */
div.content_wrap h5.before {
	border-bottom:#529fd6 solid 3px;
	color:#555;
	width:100%;
	padding-bottom:2px;
	margin-bottom:10px;
}

div.content_wrap h5.after {
	border-bottom:#006ab1 solid 3px;
	color:#555;
	width:100%;
	padding-bottom:2px;
	margin-bottom:10px;
}

div.content_wrap h5.ba_ttl {
	color:#008599;
	margin:12px 0px 6px;
}

div.content_wrap h5.application {
	border-bottom:#dcdddd solid 3px;
	color:#555;
	width:100%;
	padding-bottom:2px;
	margin-bottom:10px;
}

/* 問い合わせボタン */

.btn-square {
  position: relative;
  display: inline-block;
  padding: 1em;
  text-decoration: none;
  color: #FFF;
  background: #00aecc;/*色*/
  border: solid 1px #006173;/*線色*/
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}

.btn-square:hover {
  /*マウスオン時*/
  color: #FFF;
  background: #008299;/*色*/
  text-decoration: none;
}

.btn-square:active {
  /*押下時*/
  border: solid 1px #004956;
  color: #FFF;
  text-decoration: none;
  box-shadow: none;
  text-shadow: none;
}

.btn-square:visited {
  color: #FFF;
  text-decoration: none;
}

/*  お問い合わせエリア 
-------------------------------------------------- */

#inquiry_area{
	width:712px;
	background-color:#efefef;
	display:table;
	margin-bottom:20px;
}

#inquiry_area div.col{
	width:45%;
	padding:16px;
	display:table-cell;
	float:left;
}

#inquiry_area div.col p.title{
	font-size:14px;
	font-weight:bold;
	color:#0040c4;
}

#inquiry_area div.col p.tel{
	font-size:22px;
	font-weight:bold;
}

#inquiry_area div.col p.note{
	font-size:10px;
}